Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision 3c0f982e8b93c9cf1b28c8d08a691782c9b8601e)
+++ BOOK/patches.ent	(revision f95452c8070264a3ad218cdb160bcc6adea21962)
@@ -109,7 +109,7 @@
 <!ENTITY texinfo-new_compressors-patch-size "2 KB">
 
-<!ENTITY vim-branch_update-patch "vim-&vim-version;-branch_update-12.patch">
-<!ENTITY vim-branch_update-patch-md5 "caf0e87b866997909808b50763e3706b">
-<!ENTITY vim-branch_update-patch-size "265 KB">
+<!ENTITY vim-branch_update-patch "vim-&vim-version;-branch_update-15.patch">
+<!ENTITY vim-branch_update-patch-md5 "ac3194162931d0f4e38db05da9933377">
+<!ENTITY vim-branch_update-patch-size "636 KB">
 
 <!ENTITY zlib-fpic-patch "zlib-&zlib-version;-fPIC-2.patch">
